

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#mainContentBox {
  border: 1px solid red;
  transition:0.5s;
  padding: 5px;
  margin-left: 66px;
  background-color: #333333; 
  color: #bdbdbe; 
  z-index: 88; /* Stay most bottom*/
  height:500px;
}


.scale_controller {
  border: 0px solid blue; 
  background-color: transparemt; 
  width:100%; height:38px;
  border-collapse: collapse; 
}

.table_scale {
  border: 1px solid #5f5f5f; 
  background-color:transparent; 
  width:220px; height:32px;
  position: relative;
  top:3px;
  color: #bdbdbe;
}


.main_content {
  border: 1px solid #5f5f5f;
  width:100%; height:300px;
  border-collapse: collapse;
}



/************ C00-03_screen size.php ***************************************************************************************/

/* draggable style */
#mydiv {
  border: 1px solid #e2e1e1;
  border-radius: 20px;
  position: fixed;
  bottom:35px;
  height:140px;
  z-index: 9;
  background-color: #F1F1F3;
  text-align: center;
  visibility: hidden;
}

#mydivheader {
  padding: 25px;
  cursor: move;
  z-index: 8;
  background-color: transparent;
}

.table_G01{
  width:550px; height:120px;

}

#show_size_close {
  position: relative;
  top:-110px;
  right:-550px;
  font-size: 23px;
  text-decoration: none;
  display: block;
}
a#show_size_close:hover {color: red;}


#show_sizeA {border: 0px dotted #c9c7c7;}
#show_sizeB {border: 0px dotted #c9c7c7;}
#show_sizeC {border: 0px dotted #c9c7c7;}
